Package: org.gradle.api.tasks.compile

## [Java] Class GroovyForkOptions

- org.gradle.api.tasks.compile.GroovyForkOptions

- Fork options for Groovy compilation. Only take effect if `GroovyCompileOptions.fork` is `true`.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class BaseForkOptions` | `excludeFromAntProperties, getJvmArgs, getMemoryInitialSize, getMemoryMaximumSize, setJvmArgs, setMemoryInitialSize, setMemoryMaximumSize`
    `class AbstractOptions` | `define, excludeFromAntProperties, getAntPropertyName, getAntPropertyValue, optionMap`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`